Home - Waterfall Grid T-Grid Console Builders Recent Builds Buildslaves Changesources - JSON API - About

Change #6591

Category None
Changed by Galen Charlton <gmcohnoyoudont@equinoxinitiative.org>
Changed at Mon 09 Sep 2019 15:27:19
Repository git://git.evergreen-ils.org/Evergreen.git
Project Evergreen
Branch master
Revision 0af1850ad882e25c88fd0f5e9e8dd24f05721e92

Comments

LP#1817645: adjust live_t remoteauth checks
Version 6.07 or higher of LWP::Protocol::https is required to
avoid an issue where an SSL certificate check of localhost
cannot be bypassed. We could instead have chosen to install
that Perl module from CPAN rather than packages, but since there's
presently no non-test code that requires that bugfix, I've elected
not to bother installing that module from CPAN for now.

Signed-off-by: Galen Charlton <gmc@equinoxinitiative.org>

Changed files